Subject: categories: Re: \phi for the golden ratio?

From: Paul B Levy <[email-masked]>
Date: Sun, 06 Jun 2004 09:30:05 -0300

[note from moderator: this will be the last of this thread...]

> So far, I have only met three real or complex numbers with universally
> accepted one-letter symbols:  \pi, e, i.  Have I missed something?

What about "r" (pronounced "rev"), denoting 2*pi, in the archaic but still
widely understood phrase "33 rpm record"?

A shame the Greeks chose pi rather than rev, for I think the latter is
more fundamental.

Paul